{
  "sites": {
    "wiki": "วิกิ",
    "identity": "ระบบบัญชี",
    "status": "สถานะ",
    "forum": "ลานประชาคม",
    "all": "ไซต์ของ unix.in.th",
    "join-discord": "เข้าร่วมดิสคอร์ด"
  },
  "nav": {
    "home": "หน้าหลัก",
    "about": "เกี่ยวกับ",
    "contact": "ติดต่อ"
  },
  "ui": {
    "language": {
      "switch": "สลับภาษา",
      "tooltip": "เปลี่ยนภาษาของส่วนต่อประสานผู้ใช้ระหว่างภาษาอังกฤษหรือภาษาไทย"
    }
  },
  "home": {
    "hero": {
      "title": "สวัสดี\\nยินดีต้อนรับสู่ *nix in Thailand สาระคอมพิวเตอร์ที่ทุกคนสามารถเข้าถึงได้",
      "sub": "พื้นที่สำหรับการซักถาม คุยเล่น และเอกสารสาระคอมพิวเตอร์ต่าง ๆ โดยที่เน้นระบบ UNIX และ Unix-like ไม่ว่าจะเป็น GNU, Linux, macOS, Android, ฯลฯ"
    },
    "wiki": {
      "title": "สารคอมพิวเตอร์เสรี (วิกิ)",
      "paragraph": "ศูนย์รวมความรู้ซอฟต์แวร์และฮาร์ดแวร์คอมพิวเตอร์ ที่ทุกคนสามารถสามารถแก้ไขได้",
      "go": "ไปที่วิกิ"
    },
    "forum": {
      "title": "ลานประชาคม\n",
      "paragraph": "พื้นที่สอบถาม อภิปราย และคุยเล่น เกี่ยวกับซอฟต์แวร์และฮาร์ดแวร์ UNIX และ Unix-like",
      "go": "ไปที่ลานประชาคม"
    }
  },
  "footer": {
    "copyright": {
      "notice": "นิรสิทธิ์ 🄯 *nix in Thailand, {year} ({yearB}), ไม่สงวนสิทธิ์ทุกประการ"
    },
    "sourcecode": "ซอร์สโค้ด"
  },
  "about": {
    "hero": {
      "title": "เกี่ยวกับเรา"
    },
    "paragraph": {
      "1": "*nix in Thailand (unix.in.th) เป็นเว็บไซต์แม่ข่ายสำหรับทรัพยากรสาระข้อมูล คู่มือ เอกสาร ของฮาร์ดแวร์และซอฟต์แวร์คอมพิวเตอร์ที่ทุกคนสามารถใช้ แก้ไข และเผยแพร่ต่อได้อย่างเสรี",
      "2": "เว็บไซต์นี้มีบริการวิกิ (Wiki) ที่เป็นเอกสาร ข้อมูล และวิธีทำสำหรับซอฟต์แวร์และฮาร์ดแวร์ ที่ทุกคนเข้าถึงได้ โดยที่หัวข้อเน้นระบบ UNIX และ Unix-like เป็นหลัก แต่ก็สามารถกล่าวถึงระบบอื่น ๆ ได้เช่นกันเป็นเบ็ดเตล็ด",
      "3": "นอกจากนี้ยังมีลานประชาคม (Forum) สำหรับผู้ใช้ที่อาจซักถามอภิปราย หรือคุยเล่น เกี่ยวกับซอฟต์แวร์ และฮาร์ดแวร์ ระบบ UNIX, Unix-like และอื่น ๆ",
      "4": "และระบบบัญชีส่วนกลาง (Identity provider) เป็นระบบเสาหลักในการลงชื่อใช้งานระบบทั้งหมดของ *nix in Thailand ทำงานโดยใช้ OpenID Connect (OAuth2)"
    }
  },
  "contact": {
    "title": "ติดต่อเรา",
    "paragraph": {
      "1": "มีวิธีเดียวที่จะติดต่อเราได้คือไปรษณีย์อิเล็กทรอนิกส์ {email}"
    }
  }
}